class OrderQueueStationChannel < ApplicationCable::Channel
  def subscribed
    stream_from "order_queue_station_channel"
  end

  def unsubscribed
    # Any cleanup needed when channel is unsubscribed
  end

  def order(message)
  	# ToDo
  end
end
